<h1 class="text-center text-primary">CONSULTA DE NOTAS</h1>
<hr class="my-3">
<p class="fw-bold">GRADO</p>
<select class="form-select form-select-lg mb-3" aria-label=".form-select-lg example">
  <option selected>PRIMERO</option>
  <option value="1">SEGUNDO</option>
  <option value="2">TERCERO</option>
  <option value="3">CUARTO</option>
  <option value="4">QUINTO</option>
  <option value="5">SEXTO</option>
</select>
<p class="fw-bold">SECCION</p>
<select class="form-select form-select-lg mb-3" aria-label=".form-select-lg example">
  <option selected>A</option>
  <option value="1">B</option>
  <option value="2">C</option>
  <option value="3">D</option>
</select>
<p class="fw-bold">CURSOS</p>
<select class="form-select form-select-lg mb-3" aria-label=".form-select-lg example">
  <option selected>MATEMATICA</option>
  <option value="1">LENGUAJE Y LITERATURA</option>
  <option value="2">CIENCIAS NATURALES</option>
  <option value="3">HISTORIA</option>
  <option value="4">INGLES</option>
  <option value="5">EDUCACION FISICA</option>
  <option value="6">ARTE</option>
  <option value="7">TECNOLOGIA</option>
  <option value="8">EDUCACION CIUDADANA</option>
  <option value="9">RELIGION</option>
</select>
<br>
<br>
<br>
<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col">ID</th>
      <th scope="col">NOMBRES</th>
      <th scope="col">APELLIDOS</th>
      <th scope="col">ESTADO</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let alumno of lstAlumno">
      <th scope="row">{{alumno.id}}</th>
      <td>{{alumno.nombre}}</td>
      <td>{{alumno.Apellido}}</td>
      <td>{{alumno.estado}}</td>
    </tr>
  </tbody>
</table>
<img class="img-fluid" [src] = "fotoUrl">
<img class="img-fluid" [src] = "fotoUrl1">